[Linux] Auto-Updater

Internal error.

Oops! Looks like something went wrong!